[mythtv-users] Looking ahead: system requirements for .22

Gabe Rubin gaberubin at gmail.com
Wed Jan 14 18:29:01 UTC 2009

With the talk of .22 and its new user interface starting to heat up
here, I am curious as to what type of system requirements will be
needed to run this version and take advantage of the all the new
OpenGL stuff.

More information about the mythtv-users mailing list